- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - u -

- updateFormula() : StarCellFormula
- updateFunction() : StarCellFormulaInternal::Token
- updateIndicesFrom() : STOFFList
- updateNumberingProperties() : StarFormatManager , StarFormatManagerInternal::NumberFormatter::Format , StarFormatManagerInternal::NumberFormatter::FormatItem , StarFormatManagerInternal::NumberFormatter
- updatePageSpan() : StarObjectModelInternal::Page
- updatePageSpans() : StarObjectDraw , StarObjectModel , StarObjectSpreadsheet
- updateRowsBlocks() : StarObjectSpreadsheetInternal::Table
- updateStreamSize() : STOFFInputStream
- updateStyle() : StarObjectSmallGraphicInternal::SdrGraphic , StarObjectSmallGraphicInternal::SdrGraphicAttribute , StarObjectSmallGraphicInternal::SdrGraphicCircle , StarObjectSmallGraphicInternal::SdrGraphicGraph , StarObjectSmallGraphicInternal::SdrGraphicMeasure
- updateStyles() : StarItemPool
- updateTable() : STOFFTable
- updateTransformProperties() : StarObjectSmallGraphicInternal::SdrGraphicText
- updateUsingStyles() : StarItemPool